td.cuento {	width:50%; vertical-align:top;  text-align:left; color:brown; }
p.cuento {	text-indent:24pt; margin-left:12pt; margin-right:12pt; padding-top:3pt; padding-bottom:3pt;
				font-family:Garammond,Arial; font-size:11pt; margin-top:0pt; margin-bottom:0pt; }
p.titulo_cuento {	text-align:center; color:red; font-weight:bold; font-size:14pt; margin:12pt; }
span.pagina { font-weight:normal; color:orange; }
p.pasa { text-align:right; font-size:10pt; font-family:'Courier New'; margin:12pt; }
p.pasa a {	text-decoration:none; }
p.pasa a:hover {	text-decoration:underline; color:#002299; }